/* 
Theme Name: Hello Elementor Child
Theme URI: https://github.com/elementor/hello-theme-child/
Description: Hello Elementor Child is a child theme of Hello Elementor, created by Elementor team
Author: Elementor Team
Author URI: https://elementor.com/
Template: hello-elementor
Version: 2.0.0
Text Domain: hello-elementor-child
License: GNU General Public License v3 or later.
License URI: https://www.gnu.org/licenses/gpl-3.0.html
*/

/* Add your custom styles here */
.gradient-text span {
 background-image: linear-gradient(to right,var(--e-global-color-primary),#FFD444);
    -webkit-background-clip: text;
    display: inline-block;
    -webkit-text-fill-color: #00000000;
}
.pulse-css {
  width: 7px;
  height: 7px;
  border-radius: 25px;
  background: var(--e-global-color-primary);
  position: relative;
  margin-bottom:7px;
  margin-left:3px;
}
.pulse-css:before, .pulse-css:after {
  content: "";
  width: 7px;
  height: 7px;
  border-radius: 25px;
  background-color: var(--e-global-color-primary);
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  margin: auto;
  transform: scale(0.5);
  transform-origin: center center;
  animation: pulse-me 3s linear infinite;
}
.pulse-css:after {
  animation-delay: 2s;
}

@keyframes pulse-me {
  0% {
    transform: scale(0.5);
    opacity: 0;
  }
  50% {
    opacity: 0.4;
  }
  70% {
    opacity: 0.3;
  }
  100% {
    transform: scale(4);
    opacity: 0.2;
  }
}

.title-border{
  border-width: 0;
  border-style: solid;
  border-bottom-width: 2px;
  border-image: linear-gradient(to right, var(--e-global-color-primary),#FFD444) 1;}

.box-1 {box-shadow: 3px 3px 6px rgba(27,27,27,0.5) ,-2px -2px 5px rgba(255,255,255,0.3);}
.look-up2 {border-radius: 4px; box-shadow: 4px 5px 8px rgba(22,22,22,0.9) ,-2px -2px 5px rgba(255,255,255,0.3);}
.look-up:hover {border-radius: 4px; box-shadow: inset 3px 3px 5px rgba(0,0,0,0.9), inset -3px -3px 5px rgba(255,255,255,0.4);}
.look-up {border-radius: 4px; box-shadow: 4px 4px 8px rgba(0,0,0,0.9) ,-2px -2px 4px rgba(255,255,255,0.4);}
.look-down {border-radius: 4px;  box-shadow: inset 3px 3px 6px rgba(0,0,0,0.7), inset -3px -3px 6px rgba(255,255,255,0.3);}
.look-down2 {border-radius: 4px; box-shadow: inset 3px 3px 6px rgba(0,0,0,0.7), inset -2px -2px 6px rgba(255,255,255,0.3);}

.gradiention-glass-box{background-color: transparent;
background-image: linear-gradient(180deg, #FFFFFF0D 47%, #FFFFFF24 100%);
border-style: solid;
border-color: #FFFFFF2B;
border-width: 1px 0px 0px 1px;
border-radius: 6px;
box-shadow: 5px 20px 50px 5px rgba(0, 0, 0, 0.35);}

p:last-child {
margin-bottom: 0;
}
.show-link a{text-decoration:underline!important;}

.background-light{
  margin: 0;
  position: relative;
  overflow-y: auto;
  overflow-x: hidden;
}

.background-light::before {
    content: "";
    position: absolute;
    width: 123px;
    height: 123px;
    left: 60%;
    top: 138px;
    filter: blur(90px);
    background-color: #FB37FF;
}
.background-light:after {
    content: "";
    position: absolute;
    width: 20px;
    height: 20px;
    left: 80%;
    top: 90px;
    background-color: #18B2DE;
    filter: blur(80px);
  }
.started-items {
	position: relative;}
.started-items:before {
    content: "";
    position: absolute;
    width: 100%;
    height: 100px;
    top: 80px;
    filter: blur(80px);
	background: linear-gradient(93.51deg, #9B51E0 2.84%, #3081ED 99.18%);}
.check-list li{position:relative;list-style-type:none;padding-left:20px;margin:0}
.check-list li:before{content:'';display:block;position:absolute;left:0;top:2px;width:5px;height:12px;border-width:0 2px 2px 0;
    border-style:solid;border-color:#0BCFB1;transform-origin:bottom left;transform:rotate(45deg)}
.check-list ul { padding: 0 0 6px 20px!important;}

.service {
	position: relative;
	overflow: hidden;
}

.service:before {
	content: "";
	position: absolute;
	width: 200%;
	height: 200%;
	left: -50%;
	top: -50%;
	opacity: 0.5;
	background: linear-gradient(45deg, green 0 50%, orange 50% 100%);
	animation: service-rotate 15s linear infinite;
}

@keyframes service-rotate {
	100% {
		transform: rotate(1turn);
	}
}

.gradient-border {
  --borderWidth: 3px;
  background: #1D1F20;
  position: relative;
  border-radius: var(--borderWidth);
}
.gradient-border:after {
  content: '';
  position: absolute;
  top: calc(-1 * var(--borderWidth));
  left: calc(-1 * var(--borderWidth));
  height: calc(100% + var(--borderWidth) * 2);
  width: calc(100% + var(--borderWidth) * 2);
  background: linear-gradient(60deg, #f79533, #f37055, #ef4e7b, #a166ab, #5073b8, #1098ad, #07b39b, #6fba82);
  border-radius: calc(2 * var(--borderWidth));
  z-index: -1;
  animation: animatedgradient 3s ease alternate infinite;
  background-size: 300% 300%;
}


@keyframes animatedgradient {
	0% {
		background-position: 0% 50%;
	}
	50% {
		background-position: 100% 50%;
	}
	100% {
		background-position: 0% 50%;
	}
}

table.neumorphic{
  width: 470px;
  border-spacing: 0;
  text-align: center;
  overflow: hidden;
  box-shadow: 4px 5px 10px rgba(22,22,22,0.9) ,-2px -2px 5px rgba(255,255,255,0.3);}
table.neumorphic thead{
  box-shadow: 9px 9px 16px rgba(22,22,22,0.9);
}
table.neumorphic th{
  padding: 7px;
}

table.neumorphic>tbody>tr>td {
  padding: 10px;
  font-size: 14px;
  position: relative;
}


table.neumorphic>tbody>tr:hover {
  padding: 20px;
  box-shadow: 4px 4px 10px rgba(0, 0, 0, 0.8),
  -4px -4px 10px rgba(255, 255, 255, 0.3);
}

table.neumorphic tr td:first-child::before {
  content: "";
  position: absolute;
  padding: 7px;
  top: 0;
  left: -5000px;
  width: 10000px;
  height: 100%;
  z-index: -10;
}

table.neumorphic td:hover::after {
  content: "";
  position: absolute;
  box-shadow: 9px 9px 16px rgba(0, 0, 0, .6),
  -4px -4px 6px rgba(255, 255, 255, .3);
  left: 0;
  top: -5000px;
  height: 10000px;
  width: 100%;
  z-index: -1;
}